.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.382460,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.382460,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.382460,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.379806,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379806,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379806,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.382136,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382136,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382136,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.382460,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382460,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382460,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.385754,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385754,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385754,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.388674,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388674,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388674,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls41{letter-spacing:-0.558000px;}
.ls26{letter-spacing:-0.133200px;}
.ls25{letter-spacing:-0.100800px;}
.ls33{letter-spacing:-0.092589px;}
.ls27{letter-spacing:-0.086400px;}
.ls4{letter-spacing:-0.082800px;}
.ls11{letter-spacing:-0.079200px;}
.ls16{letter-spacing:-0.075600px;}
.ls15{letter-spacing:-0.072000px;}
.ls14{letter-spacing:-0.068400px;}
.ls38{letter-spacing:-0.067131px;}
.ls29{letter-spacing:-0.064800px;}
.ls22{letter-spacing:-0.061200px;}
.ls1c{letter-spacing:-0.057600px;}
.ls9{letter-spacing:-0.054000px;}
.ls8{letter-spacing:-0.050400px;}
.ls1f{letter-spacing:-0.046800px;}
.ls2b{letter-spacing:-0.043974px;}
.ls13{letter-spacing:-0.043200px;}
.ls31{letter-spacing:-0.040008px;}
.ls1d{letter-spacing:-0.039600px;}
.ls5{letter-spacing:-0.036000px;}
.ls3d{letter-spacing:-0.032400px;}
.lsf{letter-spacing:-0.032040px;}
.ls30{letter-spacing:-0.031997px;}
.ls7{letter-spacing:-0.028800px;}
.ls1b{letter-spacing:-0.025200px;}
.lsd{letter-spacing:-0.024000px;}
.ls20{letter-spacing:-0.021960px;}
.ls19{letter-spacing:-0.021600px;}
.lse{letter-spacing:-0.019224px;}
.ls2{letter-spacing:-0.018000px;}
.ls21{letter-spacing:-0.017568px;}
.ls42{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.013176px;}
.ls17{letter-spacing:-0.010800px;}
.ls44{letter-spacing:-0.009576px;}
.ls1{letter-spacing:-0.008016px;}
.ls18{letter-spacing:-0.007200px;}
.ls2a{letter-spacing:-0.004629px;}
.ls3e{letter-spacing:-0.003600px;}
.ls6{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003600px;}
.ls23{letter-spacing:0.004008px;}
.ls1a{letter-spacing:0.008784px;}
.ls0{letter-spacing:0.015960px;}
.ls1e{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.022368px;}
.ls28{letter-spacing:0.025200px;}
.ls43{letter-spacing:0.032400px;}
.ls12{letter-spacing:0.039600px;}
.ls2c{letter-spacing:0.043425px;}
.lsb{letter-spacing:0.044736px;}
.ls24{letter-spacing:0.050400px;}
.ls3c{letter-spacing:0.064800px;}
.ls40{letter-spacing:0.068400px;}
.ls46{letter-spacing:0.069600px;}
.ls45{letter-spacing:0.072000px;}
.ls2f{letter-spacing:0.075315px;}
.ls49{letter-spacing:0.079200px;}
.ls48{letter-spacing:0.081600px;}
.ls4a{letter-spacing:0.084000px;}
.ls3f{letter-spacing:0.086400px;}
.ls47{letter-spacing:0.088800px;}
.ls2d{letter-spacing:0.116562px;}
.lsc{letter-spacing:0.123024px;}
.ls35{letter-spacing:0.124596px;}
.ls32{letter-spacing:0.150887px;}
.ls37{letter-spacing:0.166229px;}
.ls3a{letter-spacing:0.177418px;}
.ls36{letter-spacing:0.179016px;}
.ls39{letter-spacing:0.185410px;}
.ls3b{letter-spacing:0.193402px;}
.ls34{letter-spacing:0.249191px;}
.ls2e{letter-spacing:0.333686px;}
.ls4b{letter-spacing:371.332800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.230688px;}
.ws38{word-spacing:-0.196598px;}
.ws37{word-spacing:-0.168033px;}
.ws29{word-spacing:-0.100200px;}
.ws1{word-spacing:-0.088176px;}
.wsd{word-spacing:-0.050328px;}
.ws4a{word-spacing:-0.036000px;}
.ws48{word-spacing:-0.033600px;}
.ws4b{word-spacing:-0.028800px;}
.wsb{word-spacing:-0.027960px;}
.ws46{word-spacing:-0.019200px;}
.ws47{word-spacing:-0.016800px;}
.ws49{word-spacing:-0.012000px;}
.ws0{word-spacing:-0.003192px;}
.ws6{word-spacing:0.000000px;}
.ws3c{word-spacing:0.010800px;}
.ws3b{word-spacing:0.013176px;}
.ws10{word-spacing:0.019224px;}
.ws3a{word-spacing:0.022377px;}
.ws2a{word-spacing:0.028800px;}
.ws39{word-spacing:0.030369px;}
.ws22{word-spacing:0.057600px;}
.ws34{word-spacing:0.075443px;}
.ws3{word-spacing:0.075600px;}
.wsa{word-spacing:0.078288px;}
.ws26{word-spacing:0.086400px;}
.ws25{word-spacing:0.090000px;}
.ws44{word-spacing:0.093600px;}
.ws51{word-spacing:0.096000px;}
.ws2{word-spacing:0.097200px;}
.ws35{word-spacing:0.100591px;}
.ws28{word-spacing:0.100800px;}
.ws4c{word-spacing:0.103200px;}
.ws1f{word-spacing:0.104400px;}
.ws7{word-spacing:0.108000px;}
.ws3e{word-spacing:0.111600px;}
.ws5{word-spacing:0.115200px;}
.ws21{word-spacing:0.118800px;}
.wse{word-spacing:0.120000px;}
.ws16{word-spacing:0.122400px;}
.ws24{word-spacing:0.126000px;}
.ws8{word-spacing:0.129600px;}
.ws9{word-spacing:0.133200px;}
.ws20{word-spacing:0.136800px;}
.ws4f{word-spacing:0.139200px;}
.ws27{word-spacing:0.140400px;}
.ws3d{word-spacing:0.144000px;}
.ws42{word-spacing:0.147600px;}
.ws43{word-spacing:0.151200px;}
.ws4{word-spacing:0.162000px;}
.ws45{word-spacing:0.261744px;}
.ws11{word-spacing:0.277200px;}
.wsc{word-spacing:0.313152px;}
.ws36{word-spacing:0.317776px;}
.ws12{word-spacing:0.360000px;}
.ws41{word-spacing:0.363600px;}
.ws23{word-spacing:0.374400px;}
.ws13{word-spacing:0.385200px;}
.ws17{word-spacing:0.392400px;}
.ws1e{word-spacing:1.044000px;}
.ws1c{word-spacing:1.058400px;}
.ws1d{word-spacing:1.072800px;}
.ws14{word-spacing:2.530800px;}
.ws15{word-spacing:2.548800px;}
.ws19{word-spacing:5.169600px;}
.ws18{word-spacing:5.187600px;}
.ws1b{word-spacing:6.325200px;}
.ws1a{word-spacing:6.328800px;}
.ws31{word-spacing:75.981600px;}
.ws30{word-spacing:79.732800px;}
.ws32{word-spacing:81.986400px;}
.ws33{word-spacing:94.935600px;}
.ws40{word-spacing:194.047200px;}
.ws2e{word-spacing:253.335600px;}
.ws4d{word-spacing:255.093600px;}
.ws2d{word-spacing:286.772400px;}
.ws2b{word-spacing:288.658800px;}
.ws2f{word-spacing:291.283200px;}
.ws2c{word-spacing:293.166000px;}
.ws3f{word-spacing:314.002800px;}
.ws50{word-spacing:371.246400px;}
.ws4e{word-spacing:371.248800px;}
._31{margin-left:-371.416800px;}
._1f{margin-left:-313.920000px;}
._30{margin-left:-255.897600px;}
._f{margin-left:-253.198800px;}
._20{margin-left:-193.104000px;}
._1b{margin-left:-94.798800px;}
._18{margin-left:-81.838800px;}
._1a{margin-left:-20.350800px;}
._7{margin-left:-9.057600px;}
._2{margin-left:-1.090800px;}
._0{width:1.126800px;}
._5{width:5.119200px;}
._2d{width:9.820800px;}
._13{width:14.551200px;}
._16{width:15.566400px;}
._10{width:18.000000px;}
._26{width:28.339200px;}
._1c{width:30.369600px;}
._2f{width:34.035600px;}
._17{width:36.241200px;}
._15{width:45.360000px;}
._12{width:47.041200px;}
._8{width:49.604400px;}
._19{width:55.429200px;}
._9{width:57.078000px;}
._3{width:61.020000px;}
._11{width:66.240000px;}
._1{width:69.592440px;}
._14{width:71.280000px;}
._a{width:79.200000px;}
._25{width:83.098800px;}
._1d{width:91.080000px;}
._28{width:97.567200px;}
._6{width:101.048400px;}
._22{width:103.874400px;}
._c{width:107.798400px;}
._29{width:110.797200px;}
._24{width:117.770400px;}
._b{width:127.875600px;}
._4{width:134.031600px;}
._27{width:147.052800px;}
._23{width:153.021600px;}
._d{width:176.346000px;}
._2c{width:207.130800px;}
._2b{width:227.280000px;}
._21{width:230.014800px;}
._e{width:248.158800px;}
._2e{width:310.828800px;}
._1e{width:313.920000px;}
._2a{width:371.280000px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,128);}
.fc3{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:11.430800px;}
.fsc{font-size:15.983600px;}
.fs3{font-size:16.080000px;}
.fs9{font-size:22.855200px;}
.fs8{font-size:23.144000px;}
.fsd{font-size:24.000000px;}
.fs0{font-size:31.920000px;}
.fsa{font-size:34.234000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs7{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs6{font-size:64.080000px;}
.y0{bottom:15.620915px;}
.yc{bottom:25.024706px;}
.yb{bottom:25.118431px;}
.y9{bottom:25.587996px;}
.ya{bottom:27.180861px;}
.y7{bottom:43.394902px;}
.y8{bottom:45.738508px;}
.y6{bottom:57.828337px;}
.y5{bottom:65.045490px;}
.y4{bottom:73.856155px;}
.y3{bottom:90.070196px;}
.y2{bottom:108.159372px;}
.y45{bottom:188.481961px;}
.y44{bottom:205.446431px;}
.y49{bottom:217.630588px;}
.y95{bottom:218.567843px;}
.y43{bottom:222.410744px;}
.y94{bottom:231.970588px;}
.y48{bottom:234.595058px;}
.y42{bottom:239.375058px;}
.y47{bottom:251.559372px;}
.y41{bottom:256.339372px;}
.y93{bottom:257.370352px;}
.y92{bottom:268.148627px;}
.y40{bottom:273.303686px;}
.y91{bottom:278.927059px;}
.y90{bottom:289.705646px;}
.y3f{bottom:290.174274px;}
.y46{bottom:295.047999px;}
.y3b{bottom:299.546823px;}
.y8f{bottom:300.483922px;}
.y3e{bottom:307.138588px;}
.y8e{bottom:311.262509px;}
.y3a{bottom:316.979608px;}
.y8d{bottom:322.040784px;}
.y3d{bottom:328.882901px;}
.y39{bottom:331.415364px;}
.y8c{bottom:334.318980px;}
.y4c{bottom:336.380941px;}
.y4b{bottom:336.849412px;}
.y8b{bottom:346.690588px;}
.y38{bottom:347.067052px;}
.y3c{bottom:350.721550px;}
.y8a{bottom:359.062353px;}
.y37{bottom:362.718741px;}
.y4a{bottom:367.029176px;}
.y89{bottom:371.340392px;}
.y36{bottom:378.277641px;}
.y88{bottom:383.712157px;}
.y35{bottom:393.929329px;}
.y87{bottom:396.084078px;}
.y86{bottom:408.361961px;}
.y34{bottom:409.581017px;}
.y85{bottom:420.733882px;}
.y33{bottom:425.139917px;}
.y84{bottom:435.354902px;}
.y32{bottom:440.791605px;}
.y31{bottom:456.443293px;}
.yd{bottom:478.656235px;}
.y30{bottom:478.843529px;}
.y83{bottom:483.061176px;}
.y2f{bottom:501.337647px;}
.y82{bottom:502.182582px;}
.ye{bottom:518.208392px;}
.y2e{bottom:518.956633px;}
.y81{bottom:519.990894px;}
.y2d{bottom:536.108398px;}
.y80{bottom:538.735524px;}
.y2c{bottom:553.354357px;}
.y7f{bottom:556.355447px;}
.y2b{bottom:570.600316px;}
.y7e{bottom:574.069565px;}
.y2a{bottom:587.846275px;}
.y7d{bottom:591.877876px;}
.y7c{bottom:609.497800px;}
.y29{bottom:611.840000px;}
.y7b{bottom:627.398900px;}
.y28{bottom:634.334118px;}
.y7a{bottom:645.113018px;}
.y27{bottom:651.952635px;}
.y79{bottom:662.827135px;}
.y26{bottom:669.198594px;}
.y78{bottom:680.541253px;}
.y25{bottom:686.350359px;}
.y77{bottom:698.255371px;}
.y24{bottom:703.596318px;}
.y76{bottom:715.875294px;}
.y23{bottom:720.842276px;}
.y75{bottom:733.589412px;}
.y22{bottom:738.088235px;}
.y74{bottom:751.397724px;}
.y21{bottom:762.081961px;}
.y73{bottom:769.206035px;}
.y72{bottom:786.920153px;}
.y20{bottom:788.886982px;}
.y71{bottom:804.540076px;}
.y1f{bottom:809.694041px;}
.y70{bottom:822.254194px;}
.y1e{bottom:825.908082px;}
.y6f{bottom:839.968312px;}
.y1d{bottom:842.029335px;}
.y6e{bottom:857.869412px;}
.y1c{bottom:858.243376px;}
.y6d{bottom:875.489335px;}
.y1b{bottom:879.050435px;}
.y6c{bottom:893.297647px;}
.y1a{bottom:899.951688px;}
.y19{bottom:916.072941px;}
.y6b{bottom:916.260548px;}
.y18{bottom:932.381176px;}
.y6a{bottom:938.754510px;}
.y17{bottom:955.250196px;}
.y4f{bottom:959.842745px;}
.y4e{bottom:967.621961px;}
.y4d{bottom:975.401176px;}
.y16{bottom:977.369568px;}
.y15{bottom:994.614902px;}
.y14{bottom:1019.640601px;}
.y50{bottom:1028.262353px;}
.y63{bottom:1052.349960px;}
.y51{bottom:1053.568235px;}
.y13{bottom:1054.880392px;}
.y61{bottom:1064.065646px;}
.y62{bottom:1068.001961px;}
.y5e{bottom:1070.907451px;}
.y60{bottom:1083.466667px;}
.y5b{bottom:1084.310196px;}
.y5c{bottom:1084.403922px;}
.y57{bottom:1084.497647px;}
.y56{bottom:1084.685098px;}
.y5d{bottom:1084.778824px;}
.y5f{bottom:1085.997255px;}
.y12{bottom:1088.059216px;}
.y55{bottom:1099.587451px;}
.y53{bottom:1102.586667px;}
.y52{bottom:1102.774118px;}
.y54{bottom:1103.055294px;}
.y69{bottom:1108.116471px;}
.y65{bottom:1110.740784px;}
.y5a{bottom:1113.552549px;}
.y58{bottom:1114.021176px;}
.y11{bottom:1114.583529px;}
.y59{bottom:1119.269804px;}
.y66{bottom:1134.265882px;}
.y67{bottom:1134.453333px;}
.y68{bottom:1134.734510px;}
.y10{bottom:1141.014118px;}
.y64{bottom:1151.230196px;}
.y1{bottom:1181.972157px;}
.yf{bottom:1194.250755px;}
.h18{height:8.333098px;}
.h19{height:11.652107px;}
.h5{height:11.722383px;}
.h16{height:16.661530px;}
.h14{height:16.872066px;}
.h1b{height:17.496094px;}
.h11{height:21.274805px;}
.h1a{height:23.238633px;}
.h2{height:23.269805px;}
.h17{height:24.956720px;}
.h10{height:26.208984px;}
.h4{height:26.244141px;}
.h12{height:26.713477px;}
.hd{height:27.000000px;}
.h13{height:29.179336px;}
.h3{height:29.218477px;}
.hc{height:30.060000px;}
.he{height:32.940000px;}
.h9{height:34.945312px;}
.ha{height:36.000000px;}
.hf{height:36.360000px;}
.h8{height:37.270898px;}
.h6{height:41.940000px;}
.hb{height:46.651992px;}
.h7{height:540.608627px;}
.h15{height:1193.437908px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w2{width:27.649020px;}
.w3{width:807.601307px;}
.w1{width:874.771242px;}
.w0{width:956.000000px;}
.x9{left:24.462353px;}
.x0{left:33.584967px;}
.x8{left:51.830196px;}
.x7{left:76.292549px;}
.xa{left:79.384815px;}
.x2{left:127.091765px;}
.x11{left:155.209412px;}
.x34{left:166.175294px;}
.x2f{left:175.735294px;}
.x15{left:177.609804px;}
.x2d{left:179.765490px;}
.x12{left:211.444706px;}
.x16{left:213.131765px;}
.x35{left:222.410588px;}
.x33{left:244.154902px;}
.x14{left:253.340703px;}
.x36{left:299.640392px;}
.x4{left:323.915294px;}
.x30{left:327.664314px;}
.x3{left:352.032941px;}
.x6{left:378.088159px;}
.x13{left:429.075294px;}
.xb{left:464.409804px;}
.x2a{left:465.721961px;}
.x2b{left:499.556863px;}
.x2c{left:516.896078px;}
.x10{left:520.738824px;}
.xf{left:527.487059px;}
.x2e{left:534.703922px;}
.x19{left:536.109804px;}
.x18{left:538.452941px;}
.x1d{left:562.634118px;}
.xe{left:571.632852px;}
.x23{left:576.318039px;}
.x24{left:583.347451px;}
.xd{left:591.782745px;}
.x26{left:595.719216px;}
.x25{left:606.403922px;}
.xc{left:612.308627px;}
.x27{left:630.960000px;}
.x1a{left:655.328627px;}
.x28{left:667.231765px;}
.x1b{left:669.668627px;}
.x5{left:679.322353px;}
.x17{left:687.195294px;}
.x29{left:691.694118px;}
.x1c{left:716.437647px;}
.x1e{left:723.841961px;}
.x1f{left:744.930196px;}
.x20{left:763.206667px;}
.x31{left:766.299608px;}
.x21{left:776.421805px;}
.x1{left:785.138275px;}
.x22{left:791.418039px;}
.x32{left:840.717647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls41{letter-spacing:-0.476285pt;}
.ls26{letter-spacing:-0.113694pt;}
.ls25{letter-spacing:-0.086038pt;}
.ls33{letter-spacing:-0.079030pt;}
.ls27{letter-spacing:-0.073747pt;}
.ls4{letter-spacing:-0.070674pt;}
.ls11{letter-spacing:-0.067602pt;}
.ls16{letter-spacing:-0.064529pt;}
.ls15{letter-spacing:-0.061456pt;}
.ls14{letter-spacing:-0.058383pt;}
.ls38{letter-spacing:-0.057300pt;}
.ls29{letter-spacing:-0.055310pt;}
.ls22{letter-spacing:-0.052238pt;}
.ls1c{letter-spacing:-0.049165pt;}
.ls9{letter-spacing:-0.046092pt;}
.ls8{letter-spacing:-0.043019pt;}
.ls1f{letter-spacing:-0.039946pt;}
.ls2b{letter-spacing:-0.037534pt;}
.ls13{letter-spacing:-0.036874pt;}
.ls31{letter-spacing:-0.034149pt;}
.ls1d{letter-spacing:-0.033801pt;}
.ls5{letter-spacing:-0.030728pt;}
.ls3d{letter-spacing:-0.027655pt;}
.lsf{letter-spacing:-0.027348pt;}
.ls30{letter-spacing:-0.027311pt;}
.ls7{letter-spacing:-0.024582pt;}
.ls1b{letter-spacing:-0.021510pt;}
.lsd{letter-spacing:-0.020485pt;}
.ls20{letter-spacing:-0.018744pt;}
.ls19{letter-spacing:-0.018437pt;}
.lse{letter-spacing:-0.016409pt;}
.ls2{letter-spacing:-0.015364pt;}
.ls21{letter-spacing:-0.014995pt;}
.ls42{letter-spacing:-0.012291pt;}
.ls10{letter-spacing:-0.011246pt;}
.ls17{letter-spacing:-0.009218pt;}
.ls44{letter-spacing:-0.008174pt;}
.ls1{letter-spacing:-0.006842pt;}
.ls18{letter-spacing:-0.006146pt;}
.ls2a{letter-spacing:-0.003951pt;}
.ls3e{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003073pt;}
.ls23{letter-spacing:0.003421pt;}
.ls1a{letter-spacing:0.007498pt;}
.ls0{letter-spacing:0.013623pt;}
.ls1e{letter-spacing:0.018437pt;}
.lsa{letter-spacing:0.019092pt;}
.ls28{letter-spacing:0.021510pt;}
.ls43{letter-spacing:0.027655pt;}
.ls12{letter-spacing:0.033801pt;}
.ls2c{letter-spacing:0.037066pt;}
.lsb{letter-spacing:0.038185pt;}
.ls24{letter-spacing:0.043019pt;}
.ls3c{letter-spacing:0.055310pt;}
.ls40{letter-spacing:0.058383pt;}
.ls46{letter-spacing:0.059408pt;}
.ls45{letter-spacing:0.061456pt;}
.ls2f{letter-spacing:0.064285pt;}
.ls49{letter-spacing:0.067602pt;}
.ls48{letter-spacing:0.069650pt;}
.ls4a{letter-spacing:0.071699pt;}
.ls3f{letter-spacing:0.073747pt;}
.ls47{letter-spacing:0.075796pt;}
.ls2d{letter-spacing:0.099492pt;}
.lsc{letter-spacing:0.105008pt;}
.ls35{letter-spacing:0.106349pt;}
.ls32{letter-spacing:0.128790pt;}
.ls37{letter-spacing:0.141886pt;}
.ls3a{letter-spacing:0.151436pt;}
.ls36{letter-spacing:0.152801pt;}
.ls39{letter-spacing:0.158258pt;}
.ls3b{letter-spacing:0.165079pt;}
.ls34{letter-spacing:0.212699pt;}
.ls2e{letter-spacing:0.284820pt;}
.ls4b{letter-spacing:316.953520pt;}
.wsf{word-spacing:-0.196905pt;}
.ws38{word-spacing:-0.167808pt;}
.ws37{word-spacing:-0.143425pt;}
.ws29{word-spacing:-0.085526pt;}
.ws1{word-spacing:-0.075263pt;}
.wsd{word-spacing:-0.042958pt;}
.ws4a{word-spacing:-0.030728pt;}
.ws48{word-spacing:-0.028679pt;}
.ws4b{word-spacing:-0.024582pt;}
.wsb{word-spacing:-0.023865pt;}
.ws46{word-spacing:-0.016388pt;}
.ws47{word-spacing:-0.014340pt;}
.ws49{word-spacing:-0.010243pt;}
.ws0{word-spacing:-0.002725pt;}
.ws6{word-spacing:0.000000pt;}
.ws3c{word-spacing:0.009218pt;}
.ws3b{word-spacing:0.011246pt;}
.ws10{word-spacing:0.016409pt;}
.ws3a{word-spacing:0.019100pt;}
.ws2a{word-spacing:0.024582pt;}
.ws39{word-spacing:0.025922pt;}
.ws22{word-spacing:0.049165pt;}
.ws34{word-spacing:0.064395pt;}
.ws3{word-spacing:0.064529pt;}
.wsa{word-spacing:0.066823pt;}
.ws26{word-spacing:0.073747pt;}
.ws25{word-spacing:0.076820pt;}
.ws44{word-spacing:0.079893pt;}
.ws51{word-spacing:0.081941pt;}
.ws2{word-spacing:0.082966pt;}
.ws35{word-spacing:0.085860pt;}
.ws28{word-spacing:0.086038pt;}
.ws4c{word-spacing:0.088087pt;}
.ws1f{word-spacing:0.089111pt;}
.ws7{word-spacing:0.092184pt;}
.ws3e{word-spacing:0.095257pt;}
.ws5{word-spacing:0.098330pt;}
.ws21{word-spacing:0.101403pt;}
.wse{word-spacing:0.102427pt;}
.ws16{word-spacing:0.104475pt;}
.ws24{word-spacing:0.107548pt;}
.ws8{word-spacing:0.110621pt;}
.ws9{word-spacing:0.113694pt;}
.ws20{word-spacing:0.116767pt;}
.ws4f{word-spacing:0.118815pt;}
.ws27{word-spacing:0.119839pt;}
.ws3d{word-spacing:0.122912pt;}
.ws42{word-spacing:0.125985pt;}
.ws43{word-spacing:0.129058pt;}
.ws4{word-spacing:0.138276pt;}
.ws45{word-spacing:0.223413pt;}
.ws11{word-spacing:0.236606pt;}
.wsc{word-spacing:0.267293pt;}
.ws36{word-spacing:0.271240pt;}
.ws12{word-spacing:0.307280pt;}
.ws41{word-spacing:0.310353pt;}
.ws23{word-spacing:0.319572pt;}
.ws13{word-spacing:0.328790pt;}
.ws17{word-spacing:0.334936pt;}
.ws1e{word-spacing:0.891113pt;}
.ws1c{word-spacing:0.903404pt;}
.ws1d{word-spacing:0.915695pt;}
.ws14{word-spacing:2.160181pt;}
.ws15{word-spacing:2.175545pt;}
.ws19{word-spacing:4.412546pt;}
.ws18{word-spacing:4.427910pt;}
.ws1b{word-spacing:5.398915pt;}
.ws1a{word-spacing:5.401988pt;}
.ws31{word-spacing:64.854587pt;}
.ws30{word-spacing:68.056449pt;}
.ws32{word-spacing:69.980023pt;}
.ws33{word-spacing:81.032897pt;}
.ws40{word-spacing:165.630246pt;}
.ws2e{word-spacing:216.236244pt;}
.ws4d{word-spacing:217.736797pt;}
.ws2d{word-spacing:244.776442pt;}
.ws2b{word-spacing:246.386591pt;}
.ws2f{word-spacing:248.626664pt;}
.ws2c{word-spacing:250.233741pt;}
.ws3f{word-spacing:268.019126pt;}
.ws50{word-spacing:316.879772pt;}
.ws4e{word-spacing:316.881821pt;}
._31{margin-left:-317.025218pt;}
._1f{margin-left:-267.948452pt;}
._30{margin-left:-218.423056pt;}
._f{margin-left:-216.119478pt;}
._20{margin-left:-164.825172pt;}
._1b{margin-left:-80.916131pt;}
._18{margin-left:-69.854038pt;}
._1a{margin-left:-17.370557pt;}
._7{margin-left:-7.731173pt;}
._2{margin-left:-0.931059pt;}
._0{width:0.961787pt;}
._5{width:4.369526pt;}
._2d{width:8.382608pt;}
._13{width:12.420271pt;}
._16{width:13.286802pt;}
._10{width:15.364017pt;}
._26{width:24.189108pt;}
._1c{width:25.922169pt;}
._2f{width:29.051307pt;}
._17{width:30.933911pt;}
._15{width:38.717322pt;}
._12{width:40.152321pt;}
._8{width:42.340157pt;}
._19{width:47.311953pt;}
._9{width:48.719297pt;}
._3{width:52.084017pt;}
._11{width:56.539582pt;}
._1{width:59.401078pt;}
._14{width:60.841506pt;}
._a{width:67.601674pt;}
._25{width:70.929520pt;}
._1d{width:77.741925pt;}
._28{width:83.279116pt;}
._6{width:86.250517pt;}
._22{width:88.662668pt;}
._c{width:92.012023pt;}
._29{width:94.571669pt;}
._24{width:100.523689pt;}
._b{width:109.149048pt;}
._4{width:114.403541pt;}
._27{width:125.517871pt;}
._23{width:130.612579pt;}
._d{width:150.521272pt;}
._2c{width:176.797838pt;}
._2b{width:193.996318pt;}
._21{width:196.330624pt;}
._e{width:211.817553pt;}
._2e{width:265.309938pt;}
._1e{width:267.948452pt;}
._2a{width:316.908452pt;}
.fsb{font-size:9.756833pt;}
.fsc{font-size:13.642905pt;}
.fs3{font-size:13.725188pt;}
.fs9{font-size:19.508204pt;}
.fs8{font-size:19.754711pt;}
.fsd{font-size:20.485356pt;}
.fs0{font-size:27.245523pt;}
.fsa{font-size:29.220653pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs7{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs6{font-size:54.695900pt;}
.y0{bottom:13.333333pt;}
.yc{bottom:21.360000pt;}
.yb{bottom:21.440000pt;}
.y9{bottom:21.840800pt;}
.ya{bottom:23.200400pt;}
.y7{bottom:37.040000pt;}
.y8{bottom:39.040400pt;}
.y6{bottom:49.359752pt;}
.y5{bottom:55.520000pt;}
.y4{bottom:63.040400pt;}
.y3{bottom:76.880000pt;}
.y2{bottom:92.320133pt;}
.y45{bottom:160.880000pt;}
.y44{bottom:175.360133pt;}
.y49{bottom:185.760000pt;}
.y95{bottom:186.560000pt;}
.y43{bottom:189.840133pt;}
.y94{bottom:198.000000pt;}
.y48{bottom:200.240133pt;}
.y42{bottom:204.320133pt;}
.y47{bottom:214.720133pt;}
.y41{bottom:218.800133pt;}
.y93{bottom:219.680133pt;}
.y92{bottom:228.880000pt;}
.y40{bottom:233.280133pt;}
.y91{bottom:238.080000pt;}
.y90{bottom:247.280133pt;}
.y3f{bottom:247.680133pt;}
.y46{bottom:251.840133pt;}
.y3b{bottom:255.680133pt;}
.y8f{bottom:256.480000pt;}
.y3e{bottom:262.160133pt;}
.y8e{bottom:265.680133pt;}
.y3a{bottom:270.560000pt;}
.y8d{bottom:274.880000pt;}
.y3d{bottom:280.720133pt;}
.y39{bottom:282.881733pt;}
.y8c{bottom:285.360133pt;}
.y4c{bottom:287.120133pt;}
.y4b{bottom:287.520000pt;}
.y8b{bottom:295.920000pt;}
.y38{bottom:296.241333pt;}
.y3c{bottom:299.360653pt;}
.y8a{bottom:306.480000pt;}
.y37{bottom:309.600933pt;}
.y4a{bottom:313.280133pt;}
.y89{bottom:316.960000pt;}
.y36{bottom:322.881333pt;}
.y88{bottom:327.520000pt;}
.y35{bottom:336.240933pt;}
.y87{bottom:338.080133pt;}
.y86{bottom:348.560000pt;}
.y34{bottom:349.600533pt;}
.y85{bottom:359.120133pt;}
.y33{bottom:362.880933pt;}
.y84{bottom:371.600000pt;}
.y32{bottom:376.240533pt;}
.y31{bottom:389.600133pt;}
.yd{bottom:408.560133pt;}
.y30{bottom:408.720000pt;}
.y83{bottom:412.320000pt;}
.y2f{bottom:427.920000pt;}
.y82{bottom:428.641200pt;}
.ye{bottom:442.320133pt;}
.y2e{bottom:442.958800pt;}
.y81{bottom:443.841600pt;}
.y2d{bottom:457.598800pt;}
.y80{bottom:459.841200pt;}
.y2c{bottom:472.319200pt;}
.y7f{bottom:474.880800pt;}
.y2b{bottom:487.039600pt;}
.y7e{bottom:490.000800pt;}
.y2a{bottom:501.760000pt;}
.y7d{bottom:505.201200pt;}
.y7c{bottom:520.240800pt;}
.y29{bottom:522.240000pt;}
.y7b{bottom:535.520400pt;}
.y28{bottom:541.440000pt;}
.y7a{bottom:550.640400pt;}
.y27{bottom:556.478400pt;}
.y79{bottom:565.760400pt;}
.y26{bottom:571.198800pt;}
.y78{bottom:580.880400pt;}
.y25{bottom:585.838800pt;}
.y77{bottom:596.000400pt;}
.y24{bottom:600.559200pt;}
.y76{bottom:611.040000pt;}
.y23{bottom:615.279600pt;}
.y75{bottom:626.160000pt;}
.y22{bottom:630.000000pt;}
.y74{bottom:641.360400pt;}
.y21{bottom:650.480000pt;}
.y73{bottom:656.560800pt;}
.y72{bottom:671.680800pt;}
.y20{bottom:673.359600pt;}
.y71{bottom:686.720400pt;}
.y1f{bottom:691.119600pt;}
.y70{bottom:701.840400pt;}
.y1e{bottom:704.959200pt;}
.y6f{bottom:716.960400pt;}
.y1d{bottom:718.719600pt;}
.y6e{bottom:732.240000pt;}
.y1c{bottom:732.559200pt;}
.y6d{bottom:747.279600pt;}
.y1b{bottom:750.319200pt;}
.y6c{bottom:762.480000pt;}
.y1a{bottom:768.159600pt;}
.y19{bottom:781.920000pt;}
.y6b{bottom:782.080133pt;}
.y18{bottom:795.840000pt;}
.y6a{bottom:801.280000pt;}
.y17{bottom:815.360000pt;}
.y4f{bottom:819.280000pt;}
.y4e{bottom:825.920000pt;}
.y4d{bottom:832.560000pt;}
.y16{bottom:834.240133pt;}
.y15{bottom:848.960000pt;}
.y14{bottom:870.320848pt;}
.y50{bottom:877.680000pt;}
.y63{bottom:898.240133pt;}
.y51{bottom:899.280000pt;}
.y13{bottom:900.400000pt;}
.y61{bottom:908.240133pt;}
.y62{bottom:911.600000pt;}
.y5e{bottom:914.080000pt;}
.y60{bottom:924.800000pt;}
.y5b{bottom:925.520000pt;}
.y5c{bottom:925.600000pt;}
.y57{bottom:925.680000pt;}
.y56{bottom:925.840000pt;}
.y5d{bottom:925.920000pt;}
.y5f{bottom:926.960000pt;}
.y12{bottom:928.720000pt;}
.y55{bottom:938.560000pt;}
.y53{bottom:941.120000pt;}
.y52{bottom:941.280000pt;}
.y54{bottom:941.520000pt;}
.y69{bottom:945.840000pt;}
.y65{bottom:948.080000pt;}
.y5a{bottom:950.480000pt;}
.y58{bottom:950.880000pt;}
.y11{bottom:951.360000pt;}
.y59{bottom:955.360000pt;}
.y66{bottom:968.160000pt;}
.y67{bottom:968.320000pt;}
.y68{bottom:968.560000pt;}
.y10{bottom:973.920000pt;}
.y64{bottom:982.640000pt;}
.y1{bottom:1008.880000pt;}
.yf{bottom:1019.360477pt;}
.h18{height:7.112770pt;}
.h19{height:9.945731pt;}
.h5{height:10.005716pt;}
.h16{height:14.221557pt;}
.h14{height:14.401262pt;}
.h1b{height:14.933904pt;}
.h11{height:18.159248pt;}
.h1a{height:19.835486pt;}
.h2{height:19.862093pt;}
.h17{height:21.301970pt;}
.h10{height:22.370849pt;}
.h4{height:22.400856pt;}
.h12{height:22.801461pt;}
.hd{height:23.046025pt;}
.h13{height:24.906211pt;}
.h3{height:24.939620pt;}
.hc{height:25.657908pt;}
.he{height:28.116151pt;}
.h9{height:29.827798pt;}
.ha{height:30.728033pt;}
.hf{height:31.035314pt;}
.h8{height:31.812817pt;}
.h6{height:35.798159pt;}
.hb{height:39.820110pt;}
.h7{height:461.440000pt;}
.h15{height:1018.666667pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:23.600000pt;}
.w3{width:689.333333pt;}
.w1{width:746.666667pt;}
.w0{width:816.000000pt;}
.x9{left:20.880000pt;}
.x0{left:28.666667pt;}
.x8{left:44.240000pt;}
.x7{left:65.120000pt;}
.xa{left:67.759424pt;}
.x2{left:108.480000pt;}
.x11{left:132.480000pt;}
.x34{left:141.840000pt;}
.x2f{left:150.000000pt;}
.x15{left:151.600000pt;}
.x2d{left:153.440000pt;}
.x12{left:180.480000pt;}
.x16{left:181.920000pt;}
.x35{left:189.840000pt;}
.x33{left:208.400000pt;}
.x14{left:216.240600pt;}
.x36{left:255.760000pt;}
.x4{left:276.480000pt;}
.x30{left:279.680000pt;}
.x3{left:300.480000pt;}
.x6{left:322.719600pt;}
.x13{left:366.240000pt;}
.xb{left:396.400000pt;}
.x2a{left:397.520000pt;}
.x2b{left:426.400000pt;}
.x2c{left:441.200000pt;}
.x10{left:444.480000pt;}
.xf{left:450.240000pt;}
.x2e{left:456.400000pt;}
.x19{left:457.600000pt;}
.x18{left:459.600000pt;}
.x1d{left:480.240000pt;}
.xe{left:487.920928pt;}
.x23{left:491.920000pt;}
.x24{left:497.920000pt;}
.xd{left:505.120000pt;}
.x26{left:508.480000pt;}
.x25{left:517.600000pt;}
.xc{left:522.640000pt;}
.x27{left:538.560000pt;}
.x1a{left:559.360000pt;}
.x28{left:569.520000pt;}
.x1b{left:571.600000pt;}
.x5{left:579.840000pt;}
.x17{left:586.560000pt;}
.x29{left:590.400000pt;}
.x1c{left:611.520000pt;}
.x1e{left:617.840000pt;}
.x1f{left:635.840000pt;}
.x20{left:651.440000pt;}
.x31{left:654.080000pt;}
.x21{left:662.719867pt;}
.x1{left:670.159867pt;}
.x22{left:675.520000pt;}
.x32{left:717.600000pt;}
}
